A:link      {text-decoration: none;
	     color: #C0C0C0}
A:visited   {text-decoration: none;
	     color: #C0C0C0}
A:active    {text-decoration: underline;
	     color: #FF0000}
A:hover     {text-decoration: underline;
	     color: #C0C0C0}
body	    {
	    background: #000000;
	    color: #808080;
	    margin-top: 0;
	    margin-bottom: 0;
	    scrollbar-face-color: #000000;
	    scrollbar-shadow-color: #000000;
	    scrollbar-highlight-color: #333333;
	    scrollbar-3dlight-color: #000000;
	    scrollbar-darkshadow-color: #111111;
	    scrollbar-track-color: #222222;
	    scrollbar-arrow-color: #222222;
	    }

img.b {	   border: 1px solid #FFFFFF;}
input, textarea, select {
	    background: #000000;
	    color: #ffffff;
            font: normal 10px Verdana;
	    border-width: 1;
			}

INPUT.categorie {font-family:times;font-weight:bold;font-size=12;color:#FFFFFF; background:#000000;border:0;}
INPUT.reponse {font-family:times;font-size=12;color:#C0C0C0; background:#000000;border:0;}
INPUT.moy {font-family:times;font-size=20;color:#FF0000; background:#000000;border:0;}
INPUT.annee {font-family:times;font-style:italic;font-size=24;color:#C0C0C0; background:#000000;border:0;}

A.ecoute img {
	   filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=65);
	   -moz-opacity:0.45;
	   -khtml-opacity:0.45;
	   opacity: 0.45;
	   width:50px;
	   height:50px;
	   border:1px solid #FFFFFF;
	   vertical-align: middle;
	   margin:25px 25px 25px 25px;} 

A.ecoute:hover img { 
	   filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=90);
	   -moz-opacity: 0.9;
	   -khtml-opacity: 0.9;
	   opacity:0.9;
	   width:100px;
	   height:100px;
	   border:1px solid #FFFFFF;
	   vertical-align:middle;
	   margin:0px 
	   0px 0px 0px;
           cursor:default;}

A.ecoutepost img {
	   filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=65);
	   -moz-opacity:0.45;
	   -khtml-opacity:0.45;
	   opacity: 0.45;
	   width:50px;
	   height:50px;
	   border:1px solid #FFFFFF;
	   vertical-align: middle;
	   margin:40px 40px 40px 40px;} 

A.ecoutepost:hover img { 
	   filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=90);
	   -moz-opacity: 0.9;
	   -khtml-opacity: 0.9;
	   opacity:0.9;
	   width:130px;
	   height:130px;
	   border:1px solid #FFFFFF;
	   vertical-align:middle;
	   margin:0px 
	   0px 0px 0px;
           cursor:default;}

A.ecoutepre img {
	   filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=50);
	   -moz-opacity:0.50;
	   -khtml-opacity:0.50;
	   opacity: 0.50;
	   width:50px;
	   height:50px;
	   border:1px solid #FFFFFF;
	   vertical-align: middle;
	   margin:7px 7px 7px 7px;} 

A.ecoutepre:hover img { 
	   filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=100);
	   -moz-opacity: 0.9;
	   -khtml-opacity: 0.9;
	   opacity:0.9;
	   width:64px;
	   height:64px;
	   border:1px solid #FFFFFF;
	   vertical-align:middle;
	   margin:0px 
	   0px 0px 0px;
           cursor:default;}

A.galerie img {
	   filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=50);
	   -moz-opacity:0.50;
	   -khtml-opacity:0.50;
	   opacity: 0.50;
	   width:128px;
	   height:96px;
	   border:1px solid #FFFFFF;
	   vertical-align: middle;
	   margin:0px 0px 0px 0px;} 

A.galerie:hover img { 
	   filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=100);
	   -moz-opacity: 0.9;
	   -khtml-opacity: 0.9;
	   opacity:0.9;
	   width:128px;
	   height:96px;
	   border:1px solid #FFFFFF;
	   vertical-align:middle;
	   margin:0px 0px 0px 0px;}
A.amis img {
	   filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=50);
	   -moz-opacity:0.50;
	   -khtml-opacity:0.50;
	   opacity: 0.50;
	   width:150px;
	   height:113px;
	   border:1px solid #FFFFFF;
	   vertical-align: middle;
	   margin:0px 0px 0px 0px;} 

A.amis:hover img { 
	   filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=100);
	   -moz-opacity: 0.9;
	   -khtml-opacity: 0.9;
	   opacity:0.9;
	   width:150px;
	   height:113px;
	   border:1px solid #FFFFFF;
	   vertical-align:middle;
	   margin:0px 0px 0px 0px;}

A.altern:link    {text-decoration: none;
	          color: #C0C0C0}
A.altern:visited {text-decoration: none;
	          color: #C0C0C0}
A.altern:active  {text-decoration: none;
	          color: #FF0000}
A.altern:hover  {text-decoration: none;
	         color: #C0C0C0}
